body{
	background-color: #f7d9dc;
}
div#content {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

div#logo {
    /* position: relative; */
    /* float: left; */
    /* width: 100%; */
    /* margin: 0 auto; */ 
    margin-top: 40px !important;
    text-align: center;
    /* margin: auto; */
}

div#descripcion {
    /* position: relative; */ 
    /* float: left; */ 
	
    font-size: 14px;
    width: 45%; 
	
    font-weight: 100;
     color: #23283A; 
    font-family: 'Open Sans', sans-serif;    
	margin: auto;
    text-align: center;
}



div#social {
   position: relative;  
   /* text-align: center; */  
   /* margin: auto; */
   height: 45px;
   margin-top: 20px;
}

div.direccion {
    /* position: relative; */ 
    /* float: left; */ 
    width: 320px;
    color: #23283A;
    margin: auto;
    font-size: 10pt;
    font-family: 'Source Code Pro',sans-serif;
    font-weight: 600;
    font-family: font-family: 'Source Code Pro', ;
    /* text-align: center; */
}

#logo img {
    /* margin: auto; */
    position: relative;
    width: 176px;
    margin: auto;
}
div#cont_descripcion {
    /* position: relative; */
    text-align: center; margin: auto;
}
div.cont_direccion {
    /* position: relative; */
    text-align: center; 
    width: 100%;
    margin-top: 15px !important;
    /* margin: auto; */
}
.direccion{
	font-family: 'Source Code Pro', ;
}
div.cont_descripcion2{
    /* position: relative; */
    text-align: center; 
    width: 100%;
    margin-top: 30px !important;
    /* margin: auto; */
}
.descripcion2{
	font-family: 'Source Code Pro', ;
}
#imagen_olas img {
/* margin: auto; */
position: relative;
width: 275px;
margin: auto;
}
div#imagen_olas {
    position: relative;  /* float: left; */  /* width: 100%; */  
    margin-top: 30px;
    /* margin: 0 auto; */  
    text-align: center;  
    /* margin: auto; */
}
div#fb {
    position: relative;
    float: left;
}

div#tw {
    position: relative;
    float: left;
    margin-left: 9px;
}

div#cont_social {
    /* position: relative; */
    margin: auto;
    /* text-align: center; */
    width: 79px;
}
#direccion div {
    font-size: 16px;
}

.direccion a {
    color: #23283A;
    text-decoration: none;
}
#footer{
	 position: relative;  /* float: left; */  
	 width: 100%;  
    
	 height: 200px;
	 margin-top: 20px;
    /* margin: 0 auto; */  
    text-align: center;  
    /* margin: auto; */
}
#cont_social img {
width: 35px;
}
div.descripcion2 {
    /* position: relative; */ 
    /* float: left; */ 
    width: 320px;
    color: #23283A;
    margin: auto;
    font-size: 10pt;
    font-family: 'Source Code Pro',sans-serif;
    font-weight: 400;
    font-family: font-family: 'Source Code Pro', ;
    /* text-align: center; */
}
div#tel {
    font-size: 15px;
}